Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1927425 - Add Fedora Kinoite as a variant [NEEDINFO]
Summary: Add Fedora Kinoite as a variant
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Timothée Ravier
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F35Changes
TreeView+ depends on / blocked
 
Reported: 2021-02-10 17:12 UTC by Ben Cotton
Modified: 2021-11-02 16:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-02 16:03:44 UTC
Type: ---
Embargoed:
bcotton: needinfo?


Attachments (Terms of Use)

Description Ben Cotton 2021-02-10 17:12:01 UTC
This is a tracking bug for Change: Add Fedora Kinoite as a variant
For more details, see: https://fedoraproject.org/wiki/Changes/Fedora_Kinoite

Introduce Fedora Kinoite as a variant of Fedora alongside Fedora Silverblue.

Comment 1 Timothée Ravier 2021-06-02 17:20:52 UTC
Moving to modified as this is now available as a ref in the Fedora ostree repository:

$ ostree remote refs fedora | grep kinoite
fedora:fedora/rawhide/aarch64/kinoite
fedora:fedora/rawhide/ppc64le/kinoite
fedora:fedora/rawhide/x86_64/kinoite

Comment 2 Ben Cotton 2021-08-25 20:58:48 UTC
On Tuesday, 24 August we reached the Change Checkpoint: Completion deadline (100% complete). At this milestone all the F35 Changes should be fully complete, which is indicated by "ON_QA" status of a tracking bug.

If you wish to defer this Change to F36, please needinfo bcotton

Comment 3 Ben Cotton 2021-11-02 16:03:44 UTC
F35 was released today. Closing the trackers.


Note You need to log in before you can comment on or make changes to this bug.